if(NOT BORLAND_BIN_DIR)
    set(BORLAND_BIN_DIR "${PROGRAM_DIR32}/Embarcadero/Studio/17.0/bin")
endif(NOT BORLAND_BIN_DIR)

if(NOT BORLAND_IMPLIB_EXEC)
    set(BORLAND_IMPLIB_EXEC "${BORLAND_BIN_DIR}/implib.exe")
endif(NOT BORLAND_IMPLIB_EXEC)

if(NOT BORLAND_MKEXP_EXEC)
    set(BORLAND_MKEXP_EXEC "${BORLAND_BIN_DIR}/mkexp.exe")
endif(NOT BORLAND_MKEXP_EXEC)


